<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="M4Y-Lb-cyx">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Notification View Controller-->
        <scene sceneID="cwh-vc-ff4">
            <objects>
                <viewController id="M4Y-Lb-cyx" userLabel="Notification View Controller" customClass="NotificationViewController" customModule="secondNotificationContentExtension" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" simulatedAppContext="notificationCenter" id="S3S-Oj-5AN">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="400"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GI3-X4-nf2">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="400"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TBQ-Gx-Njb">
                                        <rect key="frame" x="8" y="8" width="304" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="vyW-0c-SQN"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="type" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WR0-BP-KmB">
                                        <rect key="frame" x="8" y="46" width="304" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="6I0-vc-YEp"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="model" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Aq0-La-wKx">
                                        <rect key="frame" x="8" y="84" width="304" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="PWj-9j-tSB"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="os" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="axr-Ka-H7y">
                                        <rect key="frame" x="8" y="122" width="304" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="cV3-1f-7aS"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="osversion" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jXb-Ll-hgX">
                                        <rect key="frame" x="8" y="160" width="304" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="U4K-MA-PmO"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="team" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EXC-YE-5fL">
                                        <rect key="frame" x="8" y="198" width="304" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="5OY-8I-WBo"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="axr-Ka-H7y" firstAttribute="top" secondItem="Aq0-La-wKx" secondAttribute="bottom" constant="8" id="8fe-0b-tqE"/>
                                    <constraint firstItem="WR0-BP-KmB" firstAttribute="top" secondItem="TBQ-Gx-Njb" secondAttribute="bottom" constant="8" id="BRa-WB-hW4"/>
                                    <constraint firstItem="jXb-Ll-hgX" firstAttribute="top" secondItem="axr-Ka-H7y" secondAttribute="bottom" constant="8" id="E6F-0q-WuI"/>
                                    <constraint firstItem="WR0-BP-KmB" firstAttribute="leading" secondItem="GI3-X4-nf2" secondAttribute="leading" constant="8" id="IDA-dF-Ah5"/>
                                    <constraint firstItem="jXb-Ll-hgX" firstAttribute="leading" secondItem="GI3-X4-nf2" secondAttribute="leading" constant="8" id="Itz-4B-pNs"/>
                                    <constraint firstItem="TBQ-Gx-Njb" firstAttribute="leading" secondItem="GI3-X4-nf2" secondAttribute="leading" constant="8" id="JyH-fG-9Ud"/>
                                    <constraint firstAttribute="trailing" secondItem="Aq0-La-wKx" secondAttribute="trailing" constant="8" id="N7T-1P-esa"/>
                                    <constraint firstAttribute="trailing" secondItem="TBQ-Gx-Njb" secondAttribute="trailing" constant="8" id="NWV-Ku-4Um"/>
                                    <constraint firstItem="TBQ-Gx-Njb" firstAttribute="top" secondItem="GI3-X4-nf2" secondAttribute="top" constant="8" id="QFH-tq-Beq"/>
                                    <constraint firstAttribute="trailing" secondItem="EXC-YE-5fL" secondAttribute="trailing" constant="8" id="QRa-Bd-3VH"/>
                                    <constraint firstItem="Aq0-La-wKx" firstAttribute="leading" secondItem="GI3-X4-nf2" secondAttribute="leading" constant="8" id="SsC-Te-CyB"/>
                                    <constraint firstAttribute="trailing" secondItem="axr-Ka-H7y" secondAttribute="trailing" constant="8" id="UJQ-Bo-62W"/>
                                    <constraint firstItem="EXC-YE-5fL" firstAttribute="leading" secondItem="GI3-X4-nf2" secondAttribute="leading" constant="8" id="Up6-KG-Zdw"/>
                                    <constraint firstAttribute="trailing" secondItem="WR0-BP-KmB" secondAttribute="trailing" constant="8" id="Z7V-gz-n5P"/>
                                    <constraint firstAttribute="bottom" secondItem="EXC-YE-5fL" secondAttribute="bottom" constant="8" id="aCV-SX-vhJ"/>
                                    <constraint firstItem="EXC-YE-5fL" firstAttribute="top" secondItem="jXb-Ll-hgX" secondAttribute="bottom" constant="8" id="bn8-b2-qg4"/>
                                    <constraint firstAttribute="trailing" secondItem="jXb-Ll-hgX" secondAttribute="trailing" constant="8" id="cqN-u2-C7l"/>
                                    <constraint firstItem="axr-Ka-H7y" firstAttribute="leading" secondItem="GI3-X4-nf2" secondAttribute="leading" constant="8" id="hJ2-Zg-s8P"/>
                                    <constraint firstAttribute="width" constant="320" id="jm7-qf-tz8"/>
                                    <constraint firstItem="Aq0-La-wKx" firstAttribute="top" secondItem="WR0-BP-KmB" secondAttribute="bottom" constant="8" id="wBo-S8-Tht"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.45882353186607361" green="0.74901962280273438" blue="0.66666668653488159" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="GI3-X4-nf2" firstAttribute="leading" secondItem="S3S-Oj-5AN" secondAttribute="leading" id="9nV-vs-5DN"/>
                            <constraint firstItem="GI3-X4-nf2" firstAttribute="trailing" secondItem="S3S-Oj-5AN" secondAttribute="trailing" id="pYv-P7-ONQ"/>
                            <constraint firstItem="GI3-X4-nf2" firstAttribute="bottom" secondItem="S3S-Oj-5AN" secondAttribute="bottom" id="tO9-SR-OQB"/>
                            <constraint firstItem="GI3-X4-nf2" firstAttribute="top" secondItem="S3S-Oj-5AN" secondAttribute="top" id="zjb-Rv-NNM"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="AVh-AS-5ze"/>
                    </view>
                    <extendedEdge key="edgesForExtendedLayout"/>
                    <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <size key="freeformSize" width="320" height="400"/>
                    <connections>
                        <outlet property="modelLabel" destination="Aq0-La-wKx" id="dRK-xp-XU8"/>
                        <outlet property="nameLabel" destination="TBQ-Gx-Njb" id="wO8-vd-yif"/>
                        <outlet property="osLabel" destination="axr-Ka-H7y" id="E5y-pF-frg"/>
                        <outlet property="osVerLabel" destination="jXb-Ll-hgX" id="lXp-7F-8af"/>
                        <outlet property="teamLabel" destination="EXC-YE-5fL" id="sxd-fx-o0m"/>
                        <outlet property="typeLabel" destination="WR0-BP-KmB" id="5AD-lT-pnp"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="vXp-U4-Rya" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="50.724637681159422" y="20.758928571428569"/>
        </scene>
    </scenes>
</document>
